Android Version Checking

Message boards : News : Android Version Checking
Message board moderation

To post messages, you must log in.

Previous · 1 · 2 · 3 · Next

AuthorMessage
Profile gpuller20050905
Avatar

Send message
Joined: 5 Sep 06
Posts: 10
Credit: 4,851,822
RAC: 0
United States
Message 1645373 - Posted: 22 Feb 2015, 18:40:53 UTC - in response to Message 1645326.  

Yes I do have 2 accounts.
ID: 1645373 · Report as offensive
Claggy
Volunteer tester

Send message
Joined: 5 Jul 99
Posts: 4654
Credit: 47,404,245
RAC: 580
United Kingdom
Message 1645381 - Posted: 22 Feb 2015, 18:54:23 UTC - in response to Message 1645364.  

It says on the Google store that the Android 5 compatible app has been released, is that old?

Boinc and Seti aren't the same thing, the latest Boinc client and Manager might be Android 5 compatible, But that doesn't mean each project has produced an Android compatible application for their science applications:

http://setiathome.berkeley.edu/forum_thread.php?id=76729&postid=1641350
The versions of SETI@home currently distributed can't run on Android 5+ (Lollypop). We're working on new versions.

We've limited distribution to earlier distributions. If you can't get work on Android 4, it may be necessary to update your BOINC app.


Claggy
ID: 1645381 · Report as offensive
Profile gpuller20050905
Avatar

Send message
Joined: 5 Sep 06
Posts: 10
Credit: 4,851,822
RAC: 0
United States
Message 1645418 - Posted: 22 Feb 2015, 21:43:04 UTC - in response to Message 1645381.  

I'm asleep today!
ID: 1645418 · Report as offensive
Hazel White

Send message
Joined: 3 Jun 13
Posts: 2
Credit: 405,791
RAC: 0
United States
Message 1648040 - Posted: 1 Mar 2015, 0:14:38 UTC - in response to Message 1641350.  

I run the very latest version of Mac v.10.10.2 Is there something else I should get?

Hazel
ID: 1648040 · Report as offensive
CactusGreen

Send message
Joined: 14 Feb 03
Posts: 9
Credit: 4,829,542
RAC: 9
United Kingdom
Message 1649271 - Posted: 4 Mar 2015, 20:21:08 UTC - in response to Message 1642594.  

Does it run on a Kindle?
ID: 1649271 · Report as offensive
krokus

Send message
Joined: 3 Jul 99
Posts: 13
Credit: 794,674
RAC: 78
United States
Message 1650642 - Posted: 8 Mar 2015, 14:43:51 UTC

My old phone is no longer able to get work, and is not compatible with the new version of BOINC. Is there anything I can do, or is that just out moded?
ID: 1650642 · Report as offensive
Claggy
Volunteer tester

Send message
Joined: 5 Jul 99
Posts: 4654
Credit: 47,404,245
RAC: 580
United Kingdom
Message 1650697 - Posted: 8 Mar 2015, 16:42:59 UTC - in response to Message 1649271.  

Does it run on a Kindle?

Is it possible to update to Boinc 7.4.41?, you're host is still on Boinc 7.4.14,

What Android version are you running?

Claggy
ID: 1650697 · Report as offensive
Claggy
Volunteer tester

Send message
Joined: 5 Jul 99
Posts: 4654
Credit: 47,404,245
RAC: 580
United Kingdom
Message 1650699 - Posted: 8 Mar 2015, 16:43:40 UTC - in response to Message 1650642.  

My old phone is no longer able to get work, and is not compatible with the new version of BOINC. Is there anything I can do, or is that just out moded?

Your hosts are hidden, What Android and Boinc version are you running?

Claggy
ID: 1650699 · Report as offensive
CactusGreen

Send message
Joined: 14 Feb 03
Posts: 9
Credit: 4,829,542
RAC: 9
United Kingdom
Message 1650869 - Posted: 9 Mar 2015, 0:22:46 UTC - in response to Message 1650697.  

It's a kindle fire hd, And that's the version on the Amazon store afaik. As to what android version it runs, not sure.....
ID: 1650869 · Report as offensive
Claggy
Volunteer tester

Send message
Joined: 5 Jul 99
Posts: 4654
Credit: 47,404,245
RAC: 580
United Kingdom
Message 1651128 - Posted: 9 Mar 2015, 19:55:33 UTC - in response to Message 1642683.  

My Samsung GS3 (ID: 7495128) running oem firmware also identifies itself as Android 4.3 and hasn't been able to get work since this change.

I keep nudging the boinc dev list about your device being shown as Android 4.3 on the website, and not Android 4.3.0, as well as it, and devices that don't report their Android version not being able to get work,

It really should be simple, only send PIE work to devices that report themselves as Android 4.1.x and above, Send non-PIE work to everything else, whether or not they report their Android version,

Claggy
ID: 1651128 · Report as offensive
CactusGreen

Send message
Joined: 14 Feb 03
Posts: 9
Credit: 4,829,542
RAC: 9
United Kingdom
Message 1651179 - Posted: 9 Mar 2015, 23:50:41 UTC - in response to Message 1650869.  

It's a kindle fire hd, And that's the version on the Amazon store afaik. As to what android version it runs, not sure.....



Well it reports as 3.0.8
ID: 1651179 · Report as offensive
Claggy
Volunteer tester

Send message
Joined: 5 Jul 99
Posts: 4654
Credit: 47,404,245
RAC: 580
United Kingdom
Message 1651189 - Posted: 10 Mar 2015, 0:04:35 UTC - in response to Message 1651179.  

It's a kindle fire hd, And that's the version on the Amazon store afaik. As to what android version it runs, not sure.....


Well it reports as 3.0.8

That's the Linux/Android kernel version, not the Android version.

If you go into Settings> About (Tablet)> Software Information

This should tell you what Android version you have, the wordings of each selection might be slightly different, and you might not need to go as far as software information.

Claggy
ID: 1651189 · Report as offensive
CactusGreen

Send message
Joined: 14 Feb 03
Posts: 9
Credit: 4,829,542
RAC: 9
United Kingdom
Message 1651307 - Posted: 10 Mar 2015, 7:13:31 UTC - in response to Message 1651189.  

Ahhh right in that case it says system version is 7.5.1
ID: 1651307 · Report as offensive
Wild6-NJ
Volunteer tester

Send message
Joined: 4 Aug 99
Posts: 37
Credit: 91,841,795
RAC: 29,464
United States
Message 1651654 - Posted: 11 Mar 2015, 13:35:56 UTC - in response to Message 1642683.  

My Samsung GS3 (ID: 7495128) running oem firmware also identifies itself as Android 4.3 and hasn't been able to get work since this change.


Update: Finally got some work last night. Thank you fellow code monkeys.
ID: 1651654 · Report as offensive
Alessio Susi
Volunteer tester
Avatar

Send message
Joined: 7 Mar 15
Posts: 2
Credit: 245,124
RAC: 291
Italy
Message 1653854 - Posted: 17 Mar 2015, 14:03:55 UTC
Last modified: 17 Mar 2015, 14:09:04 UTC

Hi. I have a Nexus 7 2013 with Android 5.0.2 and i'd like to join the SETI research. When will you release a version compatible with Android Lollipop?
MSI X370 Gaming Plus
AMD Ryzen 7 1700, 8 core / 16 thread 3.9 GHz
AMD Radeon Sapphire RX 480 4GB Nitro+
Nvidia GTX 1080 Ti Gaming X Trio
2x8 GB G.Skill Trident Z RGB 3200 MHz

ID: 1653854 · Report as offensive
Profile DanOfWA
Volunteer tester
Avatar

Send message
Joined: 14 May 99
Posts: 15
Credit: 11,847,252
RAC: 7,576
United States
Message 1654503 - Posted: 19 Mar 2015, 12:02:19 UTC

I have a Kindle Fire HD (Android 4.0.3) that use to get and process work units
but haven't received any in a few months

Running Boinc 7.4.14

any ideas?
ID: 1654503 · Report as offensive
spilotros
Volunteer tester

Send message
Joined: 1 Nov 05
Posts: 2
Credit: 688,676
RAC: 0
Brazil
Message 1654618 - Posted: 19 Mar 2015, 19:16:26 UTC

Guys, can you please add support for x86 CPUs on Android? I would like to crunch some data at work in my phone too.
ID: 1654618 · Report as offensive
Claggy
Volunteer tester

Send message
Joined: 5 Jul 99
Posts: 4654
Credit: 47,404,245
RAC: 580
United Kingdom
Message 1654619 - Posted: 19 Mar 2015, 19:23:20 UTC - in response to Message 1654618.  
Last modified: 19 Mar 2015, 19:24:05 UTC

Guys, can you please add support for x86 CPUs on Android? I would like to crunch some data at work in my phone too.

The x86 Android app hasn't made it past Beta testing, it needs rebuilding with an Android compatible api.

You can attach to Seti Beta and try it if you want.

Claggy
ID: 1654619 · Report as offensive
spilotros
Volunteer tester

Send message
Joined: 1 Nov 05
Posts: 2
Credit: 688,676
RAC: 0
Brazil
Message 1654625 - Posted: 19 Mar 2015, 19:35:18 UTC - in response to Message 1654619.  

Seti Beta also contributes to the Project in terms of data crushing or it's just for test?
ID: 1654625 · Report as offensive
Claggy
Volunteer tester

Send message
Joined: 5 Jul 99
Posts: 4654
Credit: 47,404,245
RAC: 580
United Kingdom
Message 1654626 - Posted: 19 Mar 2015, 19:40:45 UTC - in response to Message 1654503.  

I have a Kindle Fire HD (Android 4.0.3) that use to get and process work units
but haven't received any in a few months

Running Boinc 7.4.14

any ideas?

You're running a Boinc that doesn't report the Android version, the scheduler at present only sends work to devices that report their Android versions to avoid sending work to Android 5 devices where the present app will not work,

I've reported to the Boinc devs that work for the old non-PIE apps should still be send out to Boinc's that don't report their Android versions,
the reasoning being that for an Android 5 device to contact the project they must run a PIE-Boinc that reports it's Android version, If they try and run an earlier non-PIE Boinc, then 1) It won't run, 2) It won't be able to contact the project,

That conversely means that any device that contacts the project (and is running an old non-PIE Boinc that doesn't report it's Android version), Is not running Android 5, and can be sent non-PIE work without it erroring,

But the Boinc devs are being very quiet on this matter, they never acknowledged the email, nor the reasoning.

Claggy
ID: 1654626 · Report as offensive
Previous · 1 · 2 · 3 · Next

Message boards : News : Android Version Checking


 
©2019 University of California
 
SETI@home and Astropulse are funded by grants from the National Science Foundation, NASA, and donations from SETI@home volunteers. AstroPulse is funded in part by the NSF through grant AST-0307956.